FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > CentOS > CentOS

 
 
LinkBack Thread Tools
 
Old 12-16-2009, 09:57 PM
Scott Ehrlich
 
Default Help With Glade and C5 64-bit?

I have a user with C5.4 64-bit, fully updated, performed a yum install
glade, it claimed to have installed everything, but we cannot get it
to run. Neither whereis nor locate revleal an executable.

We obtained the latest glade source from the project's web site,
attempted to configure it, until it complained of needed dependencies,
namely gtk+ (newer than what was on the system). So I got the newest
source from the gtk project web site, tried to compile it, until it
complained of at least needing a newer glib. So I grabbed the newest
glib, compiled and installed, ran ldd, and tried gtk+ source compile
again. I still claimed glib wasn't new enough.

What am I missing? I followed the glade install notes as best I could.

Thanks for any help/insight. If need be, I'll look for a glade forum
to post to, but since this _is_ Centos 5 spedific for the machine I'm
working on, I felt it appropriate to ping this list first.

Thanks.

Scott
_______________________________________________
CentOS mailing list
CentOS@centos.org
http://lists.centos.org/mailman/listinfo/centos
 
Old 12-16-2009, 10:29 PM
Nicolas Thierry-Mieg
 
Default Help With Glade and C5 64-bit?

Scott Ehrlich wrote:
> I have a user with C5.4 64-bit, fully updated, performed a yum install
> glade, it claimed to have installed everything, but we cannot get it
> to run. Neither whereis nor locate revleal an executable.
>
> We obtained the latest glade source from the project's web site,
> attempted to configure it, until it complained of needed dependencies,
> namely gtk+ (newer than what was on the system). So I got the newest
> source from the gtk project web site, tried to compile it, until it
> complained of at least needing a newer glib. So I grabbed the newest
> glib, compiled and installed, ran ldd, and tried gtk+ source compile
> again. I still claimed glib wasn't new enough.
>
> What am I missing? I followed the glade install notes as best I could.
>
> Thanks for any help/insight. If need be, I'll look for a glade forum
> to post to, but since this _is_ Centos 5 spedific for the machine I'm
> working on, I felt it appropriate to ping this list first.
>
> Thanks.

maybe yum install glade2 ?

yum search could be your friend
_______________________________________________
CentOS mailing list
CentOS@centos.org
http://lists.centos.org/mailman/listinfo/centos
 

Thread Tools




All times are GMT. The time now is 02:52 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org